<div class="jumtron">
  <h1 class="display-4 text-center">
    Payment Detail Register
  </h1>
  <hr>
  <div class="row">
    <div class="col-md-5">
      <app-payment-detail></app-payment-detail>
    </div>
    <div class="col-md-7">
      <app-payment-detail-list></app-payment-detail-list>
    </div>
  </div>
</div>
